/*!****** lib.css *******/

/*!-----------------[鍒濆鍖朷--------------*/

*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

table{border-collapse:collapse;border-spacing:0}

ol,ul{list-style:none}

q:after,q:before{content:''}

fieldset,img{border:0}

abbr,acronym{border:0}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.col-c,.col-l,.col_c,.col_l,.l{float:left}

.col-r,.col_r,.r{float:right}

.c{clear:both}

.fix{*zoom:1}

.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}

em{font-weight:400;font-style:normal}

body{color:#333;font-size:.3rem;line-height:1.5;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}

img{max-width:100%;border:none}

input,select,textarea{font-size:.3rem;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}

input[type=button],input[type=reset],input[type=submit]{cursor:pointer}

::-webkit-input-placeholder{color:#919191}

::-moz-placeholder{color:#919191}

::-ms-input-placeholder{color:#919191}

select::-ms-expand{display:none}

a{color:#333;text-decoration:none}

/*!-----------------[鍒濆鍖栫粨鏉焆--------------*/

@media (min-width:320px){

html{font-size:29.63px}

}

@media (min-width:360px){

html{font-size:33.3333px}

}

@media (min-width:375px){

html{font-size:34.7222px}

}

@media (min-width:384px){

html{font-size:35.5555px}

}

@media (min-width:414px){

html{font-size:38.33333px}

}

@media (min-width:448px){

html{font-size:59.7333px}

}

@media (min-width:480px){

html{font-size:44.4444px}

}

@media (min-width:512px){

html{font-size:47.407px}

}

@media (min-width:544px){

html{font-size:50.37037px}

}

@media (min-width:576px){

html{font-size:53.3333px}

}

@media (min-width:608px){

html{font-size:56.2962px}

}

@media (min-width:640px){

html{font-size:59.2592px}

}

@media (min-width:750px){

html{font-size:69.44px}

}

@media (min-width:1080px){

html{font-size:100px}

}

/*!****** lib.css end *******/

/*!****** bl *******/

.wp{padding:0 .3rem;width:100%}

.banner-f,.banner-z{padding-top:1.16rem}

.banner-z .item{width:100%;height:5.64rem;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center}

.banner-z .txt{position:absolute;width:100%;left:0;top:47.5%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.banner-z .tit{font-size:.46rem;color:#21254c;line-height:.6rem;font-weight:700;margin-bottom:.1rem}

.banner-z .desc{margin-bottom:.25rem}

.banner-z .desc .p{height:.5rem;line-height:.5rem;padding:0 .2rem;font-size:.22rem;color:#108cee;background-color:#eaeffa;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem;border:.01rem solid #fff;display:inline-block}

.banner-z .more{height:.48rem;line-height:.48rem;padding:0 .3rem;font-size:.2rem;color:#fff;background-color:#108cee;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem;display:inline-block}

.banner-z .slick-dots,.m-successful .slick-dots,.ul-news .slick-dots{font-size:0;overflow:hidden;display:inline-block;position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom:5.5%}

.banner-z .slick-dots button,.m-successful .slick-dots button,.ul-news .slick-dots button{font-size:0;width:.3rem;height:.05rem;border:none;margin:0 .05rem;background-color:#fff;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.banner-z .slick-dots li,.m-successful .slick-dots li,.ul-news .slick-dots li{float:left}

.banner-z .slick-active button,.m-successful .slick-dots button,.ul-news .slick-dots button{background-color:#108cee}
.banner-z .slick-dots {
    width: 54%;
}
.g-tit{padding:.3rem 0;text-align:center}

.g-tit .title .tit{font-size:.36rem;line-height:.52rem;position:relative;z-index:1}

.g-tit .title .tit2{font-size:.42rem}

.g-tit .tit span{color:#108cee}

.g-tit .title{position:relative;padding-top:.35rem;margin-bottom:.1rem}

.g-tit .num{width:100%;font-size:1rem;color:rgba(16,140,238,.16);font-weight:700;position:absolute;top:0;line-height:1}

.g-tit .line{width:2.4rem;height:.01rem;background-color:#d6d6d6;position:relative;margin:0 auto;margin-bottom:.1rem}

.g-tit .line::after{content:"";display:block;position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);height:.02rem;width:.8rem;background-color:#108cee;bottom:0}

.g-tit .desc{font-size:.24rem;line-height:.38rem;color:#afafaf}

.m-function{background-color:#eff4fb;background-size:cover;background-repeat:no-repeat;background-position:center center;padding-bottom:.24rem}

.m-function .item{padding:.45rem .28rem .24rem;border:.01rem solid #fff;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;margin-bottom:.36rem;background-color:rgba(182,208,242,.2);position: relative;overflow: hidden;}

.m-function .item2{background-color:rgba(201,219,240,.6)}

.m-function .item::before{display: block;content: "";position: absolute;width: 100%;height: 2.67rem;background:url(../images/nz1.png) center center no-repeat;background-size:cover;left: 0;top: 0;}

.m-function .item2::before{background:url(../images/nz2.png) center center no-repeat;background-size:cover;}

.m-function .top .tit{color:#fff;font-size:.34rem;line-height:1.2;margin-bottom:.18rem}

.m-function .info{font-size:.22rem;line-height:1.4;color:rgba(255,255,255,.8);margin-bottom:.2rem}

.m-function .top{position: relative;z-index: 2;}

.g-more-w{color: #fff!important}

.m-function .g-more{margin-bottom:.33rem}

.ul-function{margin:0 -.14rem;overflow:hidden;position: relative;z-index: 2;}

.ul-function li{width:50%;float:left;margin-bottom:.26rem}

.ul-function .con{margin:0 .14rem;display:block;background-color:#fff;border-radius:.15rem;-webkit-border-radius:.15rem;-moz-border-radius:.15rem;-ms-border-radius:.15rem;-o-border-radius:.15rem;padding:.17rem .25rem}

.ul-function .icon{float:left;width:.44rem;height:.4rem;background-size:contain;background-repeat:no-repeat;background-position:center center;margin-right:.15rem}

.ul-function .txt{overflow:hidden}

.ul-function .tit{color:#394752;font-size:.28rem;line-height:1.3;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;margin-bottom:.08rem}

.ul-function .desc{font-size:.22rem;line-height:.36rem;color:#afafaf;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}

.ul-function2{margin:0 -.09rem}

.ul-function2 li{width:33.33%;margin-bottom:.18rem}

.ul-function2 .icon{float:none;width:.38rem;height:.36rem;margin-bottom:.1rem}

.ul-function2 .tit{margin-bottom:.04rem}

.ul-function2 .con{margin:0 .09rem;padding:.14rem .2rem .12rem;background-color:#e8f0f9;border:.01rem solid #fff}

.m-feature{padding-bottom:.3rem;background-color:#f5f8fa}

.ul-feature li{margin-bottom:.18rem}

.ul-feature .con{display:block;background-color:rgba(255,255,255,.2);border:.02rem solid rgba(210,233,250,.3);border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;padding:.25rem .25rem .25rem 1.04rem;position:relative}

.ul-feature .icon{width:.54rem;height:.6rem;position:absolute;left:.27rem;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);background-size:contain;background-position:center center;background-repeat:no-repeat}

.ul-feature .txt{overflow:hidden}

.m-platform .tit,.ul-feature .tit,.ul-office .tit{font-size:.28rem;line-height:1.4;margin-bottom:.12rem;color:#394752}

.m-platform .desc,.ul-feature .desc,.ul-office .desc{font-size:.22rem;line-height:.36rem;color:#afafaf}

.ul-feature .desc,.ul-feature .tit{color: #fff;}

.m-platform{padding-bottom:.3rem;background-position:center center;background-size:cover;background-repeat:no-repeat}

.m-platform .con{display: block; padding:.14rem .25rem .12rem .25rem;border:.01rem solid #fff;background:url(../images/c5.png) center center no-repeat;background-size:cover;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem}

.m-platform .con2{margin-bottom:.18rem}

.ul-platform{margin:0 -.11rem;overflow:hidden}

.ul-platform li{width:50%;float:left;margin-bottom:.16rem}

.ul-platform .con{text-align:center;display:block;margin:0 .11rem}

.m-platform .tit{margin-bottom:.06rem}

.m-office{padding-bottom:.45rem}

.ul-office{padding-bottom:.1rem}

.ul-office li{border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;margin-bottom:.2rem}

.ul-office .con{display:block;height:1.8rem;background-size:cover;background-repeat:no-repeat;background-position:center center;position:relative}

.ul-office .text{width:100%;padding:0 .25rem;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.ul-office .tit span{color:#108cee}

.m-office .more{margin:0 auto;text-align:center;display:block;width:2.2rem;height:.6rem;line-height:.6rem;font-size:.2rem;color:#fff;background-color:#108cee;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem}

.m-successful{background-color:#f0f4fa;padding-bottom:.6rem}

.ul-case{padding-bottom:.33rem;margin-bottom:.43rem}

.ul-case .con{background-color:#f8fafd;padding:.28rem;border:.01rem solid #fff;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;overflow:hidden}

.ul-case .top{display:flex;align-items:center;margin-bottom:.12rem}

.ul-case .mark{display:inline-block;font-size:.2rem;color:rgba(16,140,238,.7);line-height:.3rem;padding:0 .1rem;border:.01rem solid rgba(16,140,238,.7);border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem;margin-right:.15rem}

.ul-case .tit{overflow:hidden}

.ul-case .info{font-size:.22rem;line-height:.33rem;color:#afafaf;margin-bottom:.08rem}

.ul-case .pic{float:right;margin-left:.1rem;width:2.9rem;height:2.7rem}

.ul-case .pic img{width:100%;height:100%}

.ul-case .text{overflow:hidden;height:2.7rem;position:relative}

.ul-case .box{position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);width:100%;left:0}

.ul-case .desc{font-size:.2rem;line-height:.3rem;color:rgba(16,140,238,.8);margin-bottom:.22rem}

.g-more{color:#108cee;font-size:.22rem;line-height:1.4;margin-bottom:.2rem;display:inline-block;padding-right:.24rem;position:relative}

.g-more::after{content:"";display:block;position:absolute;right:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);background:url(../images/f2.png) center center no-repeat;background-size:contain;width:.09rem;height:.15rem}

.ul-case .g-more{margin-bottom:0}

.m-successful .slick-dots,.ul-news .slick-dots{bottom:0}

.m-successful .slick-dots button,.ul-news .slick-dots button{background-color:rgba(16,140,238,.3)}

.m-successful .slick-active button,.ul-news .slick-active button{background-color:#108cee}

.m-customer .tit{font-size:.3rem;line-height:.48rem;color:#394752;text-align:center;margin-bottom:.3rem}

.m-customer .box{padding:.5rem .35rem .25rem;background-color:#f2f6fc;border-radius:.15rem;-webkit-border-radius:.15rem;-moz-border-radius:.15rem;-ms-border-radius:.15rem;-o-border-radius:.15rem;border:.01rem solid #fff}

.ul-company{margin:0 -.05rem;overflow:hidden}

.ul-company li{float:left;width:33.33%;margin-bottom:.18rem}

.ul-company .con{display:block;margin:0 .05rem;position:relative;padding-top:50%;overflow:hidden;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem}

.ul-company .con img{position:absolute;top:50%;left:0;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);width:100%;height:100%}

.ul-nav-z{text-align:center;margin-bottom:.4rem}

.ul-nav-z li{display:inline-block}

.ul-nav-z .tit{display:block;width:1.47rem;font-size:.22rem;height:.48rem;line-height:.48rem;text-align:center;color:#607789;margin-bottom:0}

.ul-nav-z .on .tit{background-color:#108cee;color:#fff;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem}

.g-tit-w .tit{color:#fff}

.g-tit-w .desc{color:rgba(255,255,255,.8)}

.m-introduce{padding-bottom:.35rem;background-size:cover;background-position:center center;background-repeat:no-repeat}

.m-introduce .box{text-align:center}

.m-introduce .g-tit .line{background-color:rgba(255,255,255,.4)}

.m-introduce .g-more{color:#fff;margin-bottom:.15rem}

.g-more-w::after,.m-introduce .g-more::after{background:url(../images/f3.png) center center no-repeat;background-size:contain}

.m-introduce .item-box{margin:0 -.1rem;overflow:hidden}

.m-introduce .item{width:50%;float:left;overflow:hidden;margin-bottom:.2rem}

.m-introduce .con{margin:0 .1rem;height:1.4rem;background-color:rgba(255,255,255,.1);text-align:center;border:.01rem solid rgba(255,255,255,.5);border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;color:#fff;position:relative}

.m-introduce .item2{width:100%;float:none}

.m-introduce .qr{font-size:.22rem;line-height:.48rem}

.m-introduce .item2 .info,.m-introduce .item2 .qr{display:inline-block}

.m-introduce .info{font-size:.32rem;line-height:.48rem}

.m-introduce .txt{width:100%;left:0;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.m-data{position:relative;background-color:#f0f4fa}

.m-data::after{content:"";display:block;background:url(../images/bg4.png) center center no-repeat;height:4rem;width:100%;background-size:cover;position:absolute;top:0;left:0}

.m-data .mark{color:#108cee;font-size:.36rem;line-height:.48rem;font-weight:700}

.m-data .mark span{font-size:.22rem;font-weight:400}

.m-data .text{font-size:.22rem;line-height:.48rem;color:#afafaf}

.m-data .con{background-color:rgba(228,239,247,.7);border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;border:.02rem solid #fff;height:1.38rem}

.ul-data{margin:0 -.08rem;overflow:hidden}

.ul-data li{float:left;width:50%;margin-bottom:.2rem}

.ul-data .con{margin:0 .08rem;position:relative}

.m-data .con2{position:relative;margin-bottom:.2rem;height:1.2rem}

.m-data .box{position:absolute;padding:0 .4rem;width:100%;left:0;content:"";display:block;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.m-data .con2 .box{text-align:center}

.m-news{background-color:#f0f4fa;padding-bottom:.45rem}

.m-news .item{height:0;overflow:hidden}

.m-news .item.on{height:auto}

.ul-news{width:100%;padding-bottom:.38rem}

.ul-news .con{display:block;padding:.32rem;background-color:#fff;padding-bottom:.36rem;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;box-shadow:0 0 .4rem rgba(67,162,243,.1)}

.ul-news .desc,.ul-news .time{font-size:.22rem;line-height:.33rem;color:#afafaf;margin-bottom:.14rem}

.ul-news .pic{margin-bottom:.32rem;width:100%;height:3.63rem;overflow:hidden;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem}

.ul-news .pic img{width:100%;height:100%}

.ul-news .desc{margin-bottom:.46rem}

.ul-news .tit{font-size:.3rem;line-height:1.4;color:#394752;margin-bottom:.22rem}

.m-product{background-size:cover;background-repeat:no-repeat;background-position:center center;padding-bottom:.2rem}

.ul-product{margin:0 -.08rem;overflow:hidden}

.ul-product li{float:left;width:50%;margin-bottom:.2rem}

.ul-product .con{margin:0 .08rem;font-size:.28rem;height:1rem;line-height:1rem;color:#394752;text-align:center;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;border:.01rem solid #fff;background:url(../images/c5.png) center center no-repeat;background-size:cover;position:relative}

.ul-product .con::after{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(16,140,238,.05)}

.m-video{background-color:#f0f4fa;padding-bottom:.4rem}

.m-video .box{padding:.32rem;padding-top:.4rem;background-color:#f8fafd;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;border:.01rem solid #fff;margin-bottom:.22rem}

.m-video .tits{font-size:.3rem;line-height:1.3;margin-bottom:.08rem}

.m-video .desc{font-size:.22rem;line-height:.38rem;margin-bottom:.2rem;color:#afafaf}

.m-video .qc{text-align:center}

.m-video .g-more{display:inline-block}

.m-text-z{background-size:cover;background-repeat:no-repeat;background-position:center center;padding-bottom:.75rem}

.m-text-z .pic{width: 100%;height: 3.2rem;margin-bottom: .2rem;}

.ul-text-z{margin:0 -.08rem;overflow:hidden}

.ul-text-z li{float:left;width:50%}

.ul-text-z .con{display:block;margin:0 .08rem;height:.84rem;position:relative;border:.01rem solid #fff;border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem;overflow:hidden;text-align:center;background:url(../images/nz8.png) center center no-repeat;background-size:cover}

.ul-text-z .box{height: 100%; display: flex;align-items: center;justify-content: center;}

.ul-text-z .icon{width:.26rem;height:.26rem;background-size:contain;background-repeat:no-repeat;background-position:center center;display: inline-block;margin-right: .15rem;}

.ul-text-z .txt{font-size:.22rem;line-height:1.4;color:#394752;display: inline-block;}

.footer{border-top:.1rem solid #108cee;padding:.75rem .65rem 1.7rem; color: #000;text-align: left; background-color:#f0f4fa}

.footer .zl{float:left;width:64%}

.footer .zr{overflow:hidden}

.g-tit-z1{font-size:.26rem;line-height:.4rem;margin-bottom:.1rem}

.footer .top{margin-bottom:.6rem}

.ul-info-z .tit{font-size:.22rem;line-height:2;display:block;color:#afafaf}

.ul-info-z .tel{font-size:.24rem;line-height:2;color:#0f8cee;font-weight:700}

.footer .qr{width:1.3rem;height:1.3rem;overflow:hidden;margin-top:.1rem}

.footer .qr img{width:100%;height:100%}

.footer .center{margin-bottom:.9rem}

.footer .bot{text-align:center}

.footer .bot,.footer .bot a{font-size:.22rem;line-height:2;color:#96aab9;display:inline-block}

.g-btn{position:fixed;bottom:0;height:1.22rem;width:100%;background-color:#fff;z-index:99}

.g-btn .message,.g-btn .tel{width:25%;float:left;font-size:.26rem;line-height:1.2;display:flex;align-items:center;height:100%}

.g-btn .box{width:100%;text-align:center;position:relative}

.g-btn .box::after{position:absolute;right:0;height:100%;content:"";display:block;background-color:#e9e9e9;width:.01rem;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.g-btn .go{text-align:center;float:left;width:50%;line-height:1.22rem;font-size:.36rem;color:#fff;background-color:#0f8cee}

.g-btn .icon{width:.4rem;height:.4rem;display:inline-block;background-size:contain;margin-bottom:.1rem}

.header{position:fixed;top:0;left:0;right:0;z-index:99;background:#fff;height:1.16rem;transition:.3s;transform:none;max-width: 100%;}

.header.fixed{box-shadow:0 .05rem .1rem rgba(55,55,55,.2)}

.menuBtn{position:fixed;top:.32rem;right:.25rem;width:.46rem;height:.52rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.menuBtn b{display:block;height:.04rem;background-color:#0f8cee;margin:.11rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.menuBtn.open b{display:none;margin:0;position:absolute;background-color:#fff;left:0;top:50%;margin-top:-px;width:.45rem}

.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}

.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}

.ul-snv-z{margin-bottom:.3rem}

.ul-snv-z .name,.ul-snv-z .tit{display:block;width:100%;height:.8rem;line-height:.8rem;font-size:.26rem;padding:0 .24rem;position:relative}

.ul-snv-z .tit{padding:0 .5rem}

.ul-snv-z .open .name{color:#108cee;background:#e7f3fd}

.ul-snv-z .child:last-child{padding-bottom:.2rem}

.ul-snv-z .child,.ul-snv-z .three{display:none}

.ul-snv-z .type,.ul-snv-z .type_two{position:relative}

.ul-snv-z li{border-bottom:.02rem solid #e6e6e6}

.ul-snv-z i{background:url(../images/ic1.png) no-repeat center center;height:.17rem;width:.3rem;position:absolute;right:.3rem;background-size:contain;transform:rotate(180deg);transition:all .5s ease-in-out;top:.32rem}

.ul-snv-z .type_two i{background:url(../images/ic1.png) no-repeat center center;height:.17rem;width:.3rem;position:absolute;right:.56rem;background-size:contain;transform:rotate(180deg);transition:all .5s ease-in-out;top:.32rem}

.ul-snv-z .info{display:block;padding:0 .65rem;height:.6rem;line-height:.6rem;font-size:.24rem;position:relative;display:flex;align-items:center}

.ul-snv-z .icon{background:url(../images/ic3.png) no-repeat center center;background-size:contain;width:.3rem;height:.3rem;margin-right:.05rem}

.ul-snv-z .type.on i,.ul-snv-z .type_two.on i{background:url(../images/ic2.png) no-repeat center center;background-size:contain;transform:rotate(0);-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0)}

.ul-info-z2{text-align:center}

.header .logo2{display:none}

.logo{line-height:1.16rem;width:auto;margin-top: 0px;}

.header.on{background:#108cee}

.header.on .logo{display:none}

.header.on .logo2{display:block}

.myfancy{position:fixed;top:.32rem;right:.25rem;width:.46rem;height:.52rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.myfancy b{display:block;height:.04rem;background-color:#0f8cee;margin:.11rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.m-pop{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;display:none}

.m-pop .pop-bg{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:.6}

.logo{line-height:1.16rem;width:auto}

.logo img{display:inline-block;vertical-align:middle;height:.81rem;margin-top: 0px;}

.h-r{display:none;float:none;margin:0;position:fixed;top:1.16rem;left:0;right:0;bottom:0;z-index:10;overflow-y:auto;padding:.2rem 0;background:#fff;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;background-color:#f0f4fa}

.m-men{width:64%;height:100vh;background-color:#fff;float:right;position:fixed;right:0;overflow:auto;z-index:99}

.m-men .mentop{padding-top:24px}

.m-men .close{width:32px;height:32px;background:url(../images/close.png) center center no-repeat;background-size:contain;position:fixed;right:20px;top:20px}

.m-men a{overflow:hidden;display:block;font-size:13px;line-height:36px;color:#555;padding-left:24px}

.m-men .tit{font-size:14px;font-weight:700;height:50px;line-height:50px;color:#333}

.m-men .menbot a{height:auto;line-height:auto}

.m-men .info{font-size:12px;line-height:20px;color:#666}

.m-men .tel{font-size:16px;line-height:36px;color:#000;font-weight:700}

.m-men .line{display:block;background-color:#ccc;margin:16px 0;height:1px;width:100%}

.video-x{position:relative}

.video-x .button{width:.6rem;height:.6rem;background:url(../images/f5.png) center center no-repeat;background-size:contain;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%)}

.banner-f .item{width:100%;height:5.64rem;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center}

.banner-f .txt{position:absolute;width:57%;left:0;top:40%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.banner-f .tit{font-size:.48rem;color:#142c54;line-height:.6rem;font-weight:700;margin-bottom:.2rem}

.banner-f .desc{font-size:.2rem;line-height:.26rem;color:#607789}

.banner-z .tit2{font-size:.48rem;margin-bottom:.5rem}

.row-f04{padding:.8rem 0 1.2rem}

.m-flow{overflow:hidden;display:block;padding-bottom:.2rem}

.m-flow .cons{font-size:.22rem;line-height:.4rem;color:#afafaf;margin-bottom:.36rem}

.m-flow .cons span{display:block;margin-bottom:.2rem}

.m-flow .pic{margin-bottom:.3rem}

.g-btn-f{margin:0 auto;display:block;width:1.8rem;height:.5rem;line-height:.5rem;text-align:center;font-size:.2rem;color:#fff;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem;background-color:#0f8cee}

.g-tit2{padding-bottom:.05rem}

.m-flow2{padding-bottom:0}

.banner-y .item{height:5.64rem}

.ul-feature2 .icon{width:.58rem;height:.48rem}

.m-flow2 .pic{margin-bottom:0}

.m-flow2{position:relative}

.m-flow2 .g-btn-f{position:absolute;bottom:.68rem;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%)}

.m-flow .pic{width:100%}

.m-flow .pic img{object-fit:cover;display:block}

.m-flow3 .pic{text-align:center}

.m-flow3 .pic img{display:inline-block}

.row-f01,.row-f02,.row-f03,.row-f04,.row-f05,.row-f06{position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center}

.row-f01{padding-bottom:.5rem}

.row-f02{padding:1.1rem 0 .6rem}

.row-f06{padding-bottom:.16rem}

.row-f07{background-color:#f8fafd}

.row-f08{padding-bottom:.33rem;background-color:#f5f8fa}

.banner-c .tit{margin-bottom:.05rem}

.banner-c .info{font-size:.22rem;line-height:.34rem;color:#108cee;margin-bottom:.52rem}

.m-inner-f{padding:.3rem;background-color:#fff;background:url(../images/fc9.png) center center no-repeat;background-size:cover;box-shadow:0 .1rem .15rem rgba(16,140,238,.1);border-radius:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;-ms-border-radius:.1rem;-o-border-radius:.1rem}

.m-inner-f .tit{font-size:.24rem;line-height:.36rem;color:#0f8cee;text-align:center;margin-bottom:.3rem;font-weight:700}

.ul-inner-f{overflow:hidden}

.m-inner-f li{float:left;width:50%;margin-bottom:.21rem;padding-left:.2rem}

.m-inner-f .text{font-size:.22rem;line-height:.36rem;color:#afafaf;position:relative;padding-left:.42rem}

.m-inner-f .text::after{content:"";display:block;position:absolute;width:.06rem;height:.06rem;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;left:.14rem;background-color:#0f8cee;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.ul-snv{background-color:#f0f4fa;margin-bottom:.3rem;position:relative}

.ul-snv .con{display:inline-block;margin:0 .2rem;font-size:.22rem;height:.82rem;line-height:.82rem;color:rgba(109,129,146,.8)}

.ul-snv .active .con{color:#0f8cee;position:relative}

.ul-snv .active .con::after{position:absolute;width:100%;content:"";display:block;height:.02rem;background-color:#0f8cee;left:0;bottom:0}

.ul-snv .swiper-slide{width:auto!important}

.ul-snv .swiper-slide:last-child{margin-right:.8rem}

.s-btn{position:absolute;top:0;right:0;width:.8rem;height:.8rem;background:#f4f6f8;box-shadow:0 .06rem .1rem rgba(228,228,228,.59);z-index:2}

.s-btn::after{content:"";display:block;width:.2rem;height:.2rem;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:url(../images/g-arr.png) no-repeat center;background-size:.11rem auto;transition:.4s}

.s-btn.act::after{transform:translate(-50%,-50%) rotate(-90deg)}

.all-type{position:absolute;top:100%;left:0;width:100%;z-index:100;background-color:#fff;box-shadow:0 4px 20px rgba(55,99,170,.1);padding:16px;max-height:40vh;overflow-y:auto;overflow-x:hidden;display:none}

.ul-listb1{overflow:hidden;margin:0 -.06rem}

.ul-listb1 li{float:left;width:33.33%}

.ul-listb1 .txt{display:block;font-size:.22rem;color:#181818;text-align:center;margin:0 .06rem .12rem;transition:.4s;background-color:#f1f2f5;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding:0 4px;line-height:.52rem;height:.52rem}

.ul-listb1 .active .txt{background-color:#0f8cee;color:#fff}

.ul-snv{padding-right:.8rem}

.ul-snv .swiper-button-next{width:.8rem;height:.82rem;right:0;top:0;background-color:#fff}

.banner-z .tit3{font-size:.38rem;line-height:.46rem;color:#142c54;margin-bottom:.2rem;font-weight:700}

.banner-z .desc2{font-size:.28rem;line-height:.46rem;color:#142c54;margin-bottom:.05rem}

.row-f10{background-color:#edf3ff;padding-bottom:.45rem}

.ul-details li{margin-bottom:.13rem}

.ul-details .con{background:url(../images/x1.png) center center no-repeat;background-size:contain;height:3.66rem;padding:.52rem .38rem .4rem;position:relative}

.ul-details .num{position:absolute;top:.38rem;right:.68rem;font-size:.6rem;color:rgba(255,255,255,.3)}

.ul-details .tit{font-size:.38rem;line-height:.4rem;color:#394752;margin-bottom:.35rem}

.ul-details .item{line-height:.32rem;float:left;width:50%;margin-bottom:.32rem}

.ul-details .info{font-size:.28rem;color:#108cee;margin-bottom:.02rem}

.ul-details .desc{font-size:.22rem;color:#afafaf}

.ul-details .item-box{overflow:hidden}

.ul-details .mark{background:url(../images/i10.png) center center no-repeat;background-size:contain;height:.6rem;width:100%;font-size:.22rem;line-height:.6rem;color:#fff;text-align:center}

.ul-details .con2{height:4rem}

.row-f11{background-size:cover;background-repeat:no-repeat;background-position:center center;height:8.4rem}

.ul-list-s .con{width:50%;float:left;height:1.72rem;border-bottom:1px solid rgba(213,228,245,.1);position:relative;padding-left:.3rem}

.ul-list-s .box{position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.ul-list-s .con1{height:1.6rem;position:relative}

.ul-list-s .con1::after{content:"";display:block;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);right:0;width:.01rem;height:1rem;background-color:rgba(255,255,255,.1)}

.ul-list-s .con2{width:100%;height:1.33rem}

.ul-list-s .con2 .box{width:100%;height:1.33rem;position:static;display:flex;align-items:center;justify-content:center;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none}

.ul-list-s .icon{float:left;margin-right:.2rem;width:.47rem;height:.45rem}

.ul-list-s .qr{overflow:hidden;color:#fff}

.ul-list-s .num{font-size:.5rem;line-height:1.1}

.ul-list-s .num span{font-size:.28rem;line-height:1.2}

.ul-list-s .num .qx{font-size:.4rem;line-height:1.1}

.ul-list-s .text{font-size:.22rem;line-height:.32rem;font-weight:400}

.ul-list-s .con2 .num,.ul-list-s .con2 .text{display:inline-block}

.row-f13{padding-bottom:.5rem;background-size:cover;background-repeat:no-repeat;background-position:center center}

.m-practice{padding-bottom:.46rem}

.m-practice .item{overflow:hidden;margin-bottom:.33rem}

.m-practice .ql{background-size:cover;background-repeat:no-repeat;background-position:center center;width:2.24rem;height:3rem;text-align:center;position:relative;float:left;overflow:hidden;border-radius:.15rem;-webkit-border-radius:.15rem;-moz-border-radius:.15rem;-ms-border-radius:.15rem;-o-border-radius:.15rem}

.m-practice .box{width:100%;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}

.m-practice .num{font-size:.6rem;color:#0f8cee;line-height:1.1;margin-bottom:.1rem}

.m-practice .num span{font-size:.42rem;line-height:1.1}

.m-practice .text{font-size:.22rem;line-height:1.2;color:#0f8cee}

.m-practice .qr{overflow:hidden;position:relative;height:3rem}

.m-practice .qr .box{padding:.3rem;background-color:#f8fbff;border-top-right-radius:.15rem;border-bottom-right-radius:.15rem}

.ul-company2{margin:0 -.03rem}

.ul-company2 li{margin-bottom:.06rem}

.ul-company2 .con{margin:0 .03rem;padding-top:44%}

.ul-history-d{background:url(../images/i17.png) center top;background-size:contain;background-repeat:no-repeat;position:relative;overflow:hidden}

.ul-history-d .con{height:4.07rem;margin-top:.4rem;padding:.15rem .28rem 0;position:relative;border-right:.01rem solid #c7d9ea}

.ul-history-d .swiper-slide{width:3.12rem}

.ul-history-d .time{font-size:.32rem;line-height:1.2;color:#394752;margin-bottom:.22rem}

.ul-history-d .desc{font-size:.22rem;line-height:.28rem;color:#afafaf}

.ul-history-d .pic{position:absolute;bottom:.8rem;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);width:2.4rem;height:1.33rem}

.ul-history{overflow:hidden}

.ul-history .con{text-align:center;padding-bottom:.36rem}

.ul-history .time{font-size:.28rem;color:#a6b6c2;margin-bottom:.26rem;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .time span{font-size:.24rem}

.ul-history .line{border-bottom:.02rem dotted #a6b6c2;position:relative;margin-bottom:.24rem;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .line::before{content:"";display:block;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);width:.24rem;height:.24rem;border:.01rem solid #a6b6c2;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;background-color:#fff;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .line::after{content:"";display:block;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);width:.12rem;height:.12rem;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;background-color:#a6b6c2;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .tit{font-size:.22rem;line-height:.28rem;color:#a6b6c2;margin-bottom:.05rem;font-weight:700;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .desc{font-size:.22rem;line-height:.34rem;color:#a6b6c2;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}

.ul-history .swiper-slide-active .time{color:#394752}

.ul-history .swiper-slide-active .line{border:.02rem solid #108cee}

.ul-history .swiper-slide-active .line::before{border-color:#108cee}

.ul-history .swiper-slide-active .line::after{background-color:#108cee}

.ul-history .swiper-slide-active .desc,.ul-history .swiper-slide-active .tit{color:#142c54}

.ul-history-d::after{content:"";position:absolute;right:0;bottom:0;top:0;width:1.2rem;background:linear-gradient(90deg,transparent,#fff);z-index:2}

.banner-x .item{height:6.49rem}

.m-cooperate{padding:.25rem 0 1.7rem;position:relative}

.m-cooperate .pic{text-align:center}

.m-cooperate .pic img{display:inline-block}

.m-cooperate .g-btn-f{position:absolute;bottom:.8rem;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%)}

.g-info-z{font-size:.22rem;color:#6e9bbe;background-color:rgba(231,240,249,.9);height:.5rem;line-height:.5rem;padding:0 .2rem;display:inline-block}

.m-cooperate .g-tit{padding-bottom:.2rem}

.m-cooperate .g-tit .desc{margin-bottom:.2rem}

.row-f14{height:8.27rem;padding-top:.6rem;margin-top:-.3rem;background-size:cover;background-repeat:no-repeat;background-position:center center}

.row-f15{height:10.08rem;padding-top:.6rem;margin:-.3rem 0;background-size:cover;background-repeat:no-repeat;background-position:center center}

.g-tit .tit b{color:#108cee}

.banner-z .txt2 .tit{font-size:.42rem}

.banner-c .txt2 .info{font-size:.2rem;margin-bottom:.28rem;opacity:.8}

.ul-history-d .box-x{white-space: nowrap;overflow-y: hidden; overflow-x: auto;height:4.47rem; }

.ul-history-d .con{margin-top:.4rem;padding:.15rem .28rem 0;position:relative;border-right:.01rem solid #c7d9ea;width:3.2rem;display: inline-block;height: 4rem;vertical-align:top;}

/*!****** bl end *******/

